[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#63988: glibc dynmamic linker doesnt find some libs on alpha



On Thu, 11 May 2000, Florian Lohoff wrote:

> Package: libc6.1
> Version: 2.1.3-10
> Severity: critical
> 
> The glibc 2.1 on alpha seems to be a bit confused about content of
> ld.so.cache etc ...
> 
> For example xauth fails to start ...

> ldd on xauth shows:
> 
> 	libXmu.so.6 => not found
> 	libXt.so.6 => not found
> 	libSM.so.6 => not found
> 	libICE.so.6 => not found
> 	libXext.so.6 => not found
> 	libX11.so.6 => not found
> 	libc.so.6.1 => /lib/libc.so.6.1 (0x000002000011e000)
> 	/lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x0000020000000000)

Isn't this the (well known) problem with ldso 1.9.11-8?
If I remember correct, I had the same problems but upgrading ldso to
1.9.11-9 solved them all.  Please check, whether this fixes your
problem, too, so we could close this bug report.

Tschoeeee

        Roland

-- 
 * roland@spinnaker.de * http://www.spinnaker.de/ *



Reply to: